.slideContainer	{
				width:952px;
				height:392px;
				position:relative;
				overflow:hidden;
				}

ul.accordion li.bg1{
	background:url(../../images/slider/slide1.jpg)  no-repeat;
}
ul.accordion li.bg2{
    background:url(../../images/slider/slide2.jpg) no-repeat;
}
ul.accordion li.bg3{
    background:url(../../images/slider/slide3.jpg) no-repeat;
}
ul.accordion li.bg4{
	background:url(../../images/slider/slide4.jpg)  no-repeat;
}
ul.accordion li.bg5{
    background:url(../../images/slider/slide5.jpg) no-repeat;
}
ul.accordion li.bg6{
    background:url(../../images/slider/slide6.jpg) no-repeat;
}

ul.accordion{
    list-style:none;   
    font-size: 16px;
    line-height: 1.5em;
    overflow: hidden;
    padding: 0;
    -moz-box-shadow:1px 3px 15px #555;
    -webkit-box-shadow:1px 3px 15px #555;
    box-shadow:1px 3px 15px #555;
}
ul.accordion li{
    float:left;
    width:10%;
    height:392px;
    display:block;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center center;
    position:relative;
    overflow:hidden;
    /*cursor:pointer;*/
    margin: 0;
    border-left:1px solid #fff;
    -moz-box-shadow:1px 3px 15px #555;
    -webkit-box-shadow:1px 3px 15px #555;
    box-shadow:1px 3px 15px #555;
}
ul.accordion li h2{
    background:#000;
    padding:10px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
    top: 50px;
    width: 100%;
    position: absolute;
    font-style:normal;
    font-size:16px;
    color:#fff;
    text-align:left;
}
ul.accordion li div.bgGradient {
    background:#000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
    display: block;
    bottom: -340px;
    height: 60px;
}
ul.accordion li div{
    position:absolute;
    bottom:20px;
    left:0px;
    display:none;
	z-index:48;
}
ul.accordion li div h2{
    background: none;
	/*margin-bottom:0 !important;*/
    padding: 0;
    height: 19px;
	overflow:hidden;
    position: static;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
    color:#fff;
    text-align:left;
    margin:20px 0 10px 20px;
}
ul.accordion li div p{
    height:3.2em;
	overflow:hidden;
    margin:5px 20px 20px;
    font-size: 12px;
	line-height:1.5em;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
	color:#fff;
}
ul.accordion li a{
    width:100%;
	height:100%;
	display:block;
	position:absolute;
	z-index:50;
	text-indent:-9999px;
	line-height:9999px;
}